
Redmine - Patch #32015

Rounded corners of "my page" blocks

2019-09-04 18:58 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

Same motivation as in #32013

Related issues:

Related to Redmine - Patch #32013: Rounded corners of the main menu Closed

Related to Redmine - Patch #20368: Make corners rounded Closed

Associated revisions

Revision 18505 - 2019-09-23 04:35 - Go MAEDA

Rounded corners of "my page" blocks (#32015).

Patch by Antonio McDeal.

History

#1 - 2019-09-04 19:36 - Anonymous

- File roundedmypage.png added

 

2025-05-17 1/2

https://www.redmine.org/issues/32013


roundedmypage.png 

#2 - 2019-09-17 10:21 - Bernhard Rohloff

- Related to Patch #32013: Rounded corners of the main menu added

#3 - 2019-09-23 04:14 - Go MAEDA

- Target version set to 4.1.0

LGTM. It makes styles consistent. I think the change should have done in r14631.

Setting the target version to 4.1.0.

#4 - 2019-09-23 04:14 - Go MAEDA

- Related to Patch #20368: Make corners rounded added

#5 - 2019-09-23 04:35 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

rounded-boxes-mypage.patch 405 Bytes 2019-09-04 Anonymous

roundedmypage.png 35.8 KB 2019-09-04 Anonymous
